Running CSP on unsupported AIX 6.1 technology level TL8 causes a crash

book

Article ID: 157936

calendar_today

Updated On:

Products

Critical System Protection

Issue/Introduction

Running CSP on unsupported AIX 6.1 technology level TL8 causes a crash

 

Dump Information:
=============

SYSTEM STATUS:
sysname... AIX
nodename.. converted
release... 1
version... 6
build date Oct 30 2012
build time 14:31:07
label..... v2012_44A1
machine... 0000F0EAD500
nid....... 00F0EAD5
time of crash: Tue Jan 22 14:29:30 2013
age of system: 1 min., 17 sec.
xmalloc debug: enabled
FRRs active... 0
FRRs started.. 0

CRASH INFORMATION:
CPU 1 CSA F00000002FF47600 at time of crash, error code for LEDs: 30000000
pvthread+006F00 STACK:
[04597E40]sisips_pr_receive+000160 (F1000E0000163C08, F00000002FF471D0,
   F00000002FF471E0, 0000000000000000, F00000002FF47190, F00000002FF4752C)
[0051CF38]erecvit+000F38 (??, ??, ??, ??)
[0051FC08]_enrecvfrom+000108 (??, ??, ??, ??, ??, ??, ??)
[00003888]mfspurr_sc_flih01+0000E4 ()
[kdb_get_virtual_memory] no real storage @ 2FF202C8
[D022F918]D022F918 ()
[kdb_read_mem] no real storage @ FFFFFFFFFFF6160
 

Cause

As of SCSP 5.2.9 MP2, AIX 6.1 TL8 is unsupported

Resolution

The recommended solution is to not to upgrade to TL8.

For more details on supported platforms, please refer to the SCSP Platform Feature Matrix attached


Applies To

SCSP 5.2 RU9 MP2 running on AIX 6.1 TL8

 

Attachments

SCSP_Platform_Feature_Matrix.pdf get_app